Subject: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 17:54:26 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: [email-masked] (N. Jackson),  [email-masked]
>> Date: Fri, 25 Dec 2015 08:43:37 +0100
>> 
>> > I think I found the way of reproducing this, and I will look into
>> > that.
>> 
>> Did you get any further with this, by any chance?
>
> I have vague recollection that I did, but I have no proof.  Sorry.
>
> Can you show a URL and describe the gestures to reproduce the problem?

I don't have any handy, and they are probably dependent on the screen
size, the font size and the window sizes.  But these glitches usually
show up after a while if you use eww on web sites that have many images,
like newspaper web sites.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no